Loading...
Searching...
No Matches
opencc::InvalidFormat Class Reference
Inheritance diagram for opencc::InvalidFormat:

## Public Member Functions

| InvalidFormat (const std::string &message)
Public Member Functions inherited from opencc::Exception
| Exception (const std::string &_message)
virtual const char * | what () const noexcept

## Additional Inherited Members

Protected Attributes inherited from opencc::Exception
std::string | message

The documentation for this class was generated from the following file:

- Exception.hpp